package com.ejweb.modules.front.upload.bean;

/**
 * Created by mengxy on 2017/9/19.
 */
public class FileResponse {

    private String id;
    private String uri;
    private int size;
    private String name;

    public FileResponse() {
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
